function reinitialization(target) {
    // Уничтожает все внешние файлы загруженные внутри блока с переданным ID и загружает их в <head> и <body>

    if (target !== undefined) {
        links = target.getElementsByTagName('link');
        scripts = target.getElementsByTagName('script');

        // Запись CSS
        for (link of links) {
            new_link = document.createElement("link");
            new_link.href = link.href;
            new_link.rel = "stylesheet";
            document.getElementsByTagName("head")[0].appendChild(new_link);
            link.remove();
        }

        // Запись JS
        for (script of scripts) {
            new_script = document.createElement("script");
            new_script.src = script.src;
            document.getElementsByTagName("body")[0].appendChild(new_script);
            script.remove();
        }

        return true;
    }

    return false;
};